[
    {
        "Name": "BP_NPC_Bomber_Ice_Mammoth",
        "Asset": "/Game/BP/AI/Bosses/BT/IceMammoth/BP_NPC_Bomber_Ice_Mammoth.BP_NPC_Bomber_Ice_Mammoth_C",
        "Category": "Bosses/BT/IceMammoth"
    }
]